@charset "utf-8";





.columns{
	
}
.columns__heading{
	margin-bottom: 1.25rem;
}
.column{
	
}
.column__heading{
	text-align: left;
}
.column__body{
	padding: 1.25rem;
}

.column__heading--question{
	position: relative;
	padding-left: 3.75rem;
	padding-right: 3rem;
}
.column__heading--question:before{
	content: "";
	display: block;
	
	position: absolute;
	left: .75rem;
	top: .25rem;
	
	width: 2.25rem;
	height: 2.25rem;
	
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url(../img/faq/icon__q.png);
}
.column__body--answer{
	padding-left: 3.75rem;
	background-repeat: no-repeat;
	background-position: .75rem 1rem;
	background-image: url(../img/faq/icon__a.png);
}
.column__body--answer a.text__link {
	color:#113C81;
	text-decoration:underline;
}
.column__body--answer a:hover {
	text-decoration:none;
}
.column__body--answer .faq_note {
	font-size:84%;
}









@media (min-width: 769px){}
@media (max-width: 768px){
 .faq_more_image {
	width: auto;
}
.faq_more_image img {
	max-width: 100%;
	height: auto;
}	
}
